HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, "??"; TEXT-ALIGN: center
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, "??"; TEXT-ALIGN: center
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.tips404 h1 {
font: normal 20px/20px Microsoft Yahei;
color: #4c4c4c;
padding-bottom: 10px;
}
.tips404 h1 span {
font: normal 14px/20px Arial,Helvetica,sans-serif;
color: #aaa;
}
.copyright {
font-family: Arial;
color: #666;
height: 28px;
line-height: 28px;
text-align: center;
overflow: hidden;
}